uuid: c08d49a3-ce70-41ae-a6fb-8eefe68fe3e8
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Brand
type: brand
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
